org.apache.hadoop.yarn.api.protocolrecords

## Class ResourceLocalizationResponse

- java.lang.Object
- - org.apache.hadoop.yarn.api.protocolrecords.ResourceLocalizationResponse

-     @InterfaceAudience.Public
       @InterfaceStability.Unstable
      public abstract class ResourceLocalizationResponse
      extends Object

  The response to the `ResourceLocalizationRequest`

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ResourceLocalizationResponse()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ResourceLocalizationResponse

          public ResourceLocalizationResponse()

Copyright © 2022 Apache Software Foundation. All rights reserved.